@charset "utf-8";

/* css document */
*{
  margin: 0;
  padding: 0;
}
.wrap{
  width: 100%;
  font-size: 0;
}
.wrap>div{
  width: 100%;
  margin-top: -2px;
}
.wrap>div img{
  width: 100%;
}

.block5 ul{
  position: absolute;
  top: 15%;
  width: 90%;
  left: 5%;
  background: #fff;
  height: 46%;
}
.block5 ul li{
  padding: 2% 2%;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  background: #F8F1EE;
  margin-bottom: 4%;
  border-radius: 3%;
}
.block5>ul li img{
  width: 7%;
}
.block5>ul li p{
  width: 75%;
  font-size: 14px;
  color: #795F4D;
}
.zplb{
  width: 24%;
  top: 74%;
  left: 2%;
  cursor:pointer;
  user-select:none;
}
.zplb button{
  width:100%;
  height:1.2rem;
  border-radius:0.6rem;
  background:linear-gradient(0deg, #FFEBC9 1%, #FFEED8 73%, #FFFFFF 84%, #FFEDDB 100%);
  border:0;
  color: #BE2828;
  font-size: 0.45rem;
  font-weight: bold;
  line-height: 1.2rem;
  outline: none;
}
.jtbm{
  width: 70%;
  top: 74%;
  left: 51%;
  cursor: pointer;
  user-select:none;
}
.jtbm>div{
  width: 100%;
  height: 1.2rem;
  border-radius: 0.6rem;
  background: linear-gradient(0deg, #FFEBC9 1%, #FFEED8 73%, #FFFFFF 84%, #FFEDDB 100%);
  border: 0;
  color: #BE2828;
  font-size: 0.45rem;
  font-weight: bold;
  line-height: 1.2rem;
  display: flex;
  align-items: center;
}
.jtbm>div>div{
  width: 50%;
  height:60%;
  display: flex;
  justify-content: center;
  align-items: center;
  border-right: 1px solid #BE2828;
}
.jtbm>div>div img{
  height: 0.45rem;
  margin-left:0.1rem;
}
.btn-common{
    width: 45%;
  cursor: pointer;
  user-select:none;
}
.btn-common>div{
  width: 100%;
  height: 1rem;
  border-radius: 0.6rem;
  background: linear-gradient(0deg, #B52A12 0%, #DE4A30 99%);
  border: 0;
  color: #fff;
  font-size: 0.45rem;
  font-weight: bold;
  line-height: 1rem;
  display: flex;
  align-items: center;
    justify-content: center;
}
.btn-common>div>div{
  height:60%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 0.6rem;
}
.btn-common>div>div img{
  height: 0.45rem;
  margin-left:0.1rem;
}
.wrap-bottom {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    background: #a72725;
    height: 13%;
    align-items: center;
}  
.block3,.block4,.block5{
  margin-bottom:-1px;
}

.tips-pop{
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display:none;
}

.tips-pop .ex-b{
  position: absolute;
  top: 30%;
  left: 5%;
  width: 90%;
  background: #fff;
  height: 5.2rem;
  border-radius: 0.3rem;
}
.tips-pop .tips-header{
  height:1rem;
  display:flex;
  justify-content:end;
}
.tips-pop .tips-header .close{
  width: 0.6rem;
  height: 0.6rem;
  margin: 0.2rem 0.2rem
}

.tips-pop .tips-content{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.tips-pop .tips-content h1{
  font-size: 0.48rem;
  font-weight: bold;
  color: #333333;
  margin-bottom: 0.5rem;
}
.tips-pop .tips-content p{
  font-size: 0.4rem;
  color: #666666;
  margin-bottom: 0.8rem;
}
.tips-pop .tips-content button{
  width: 50%;
  background: #BD2D2D;
  color: #FFFFFF;
  font-size: 0.48rem;
  line-height: 2;
  padding: 0 0.8rem;
  border: 0;
  border-radius: 1rem;
}
.tips-pop .popOut-background {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,0.60);
  cursor: pointer;
}

.ex-pop{
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display:none;
}

.ex-pop .ex-b{
  position: absolute;
  top: 30%;
  left: 5%;
  width: 90%;
  background: #fff;
  height: auto;
  border-radius: 0.3rem;
    padding: 0.5rem 0;
}
.ex-pop .tips-header{
  height:1rem;
  display:flex;
  justify-content:end;
}
/*.ex-pop .tips-header .close{*/
/*  width: 0.6rem;*/
/*  height: 0.6rem;*/
/*  margin: 0.2rem 0.2rem*/
/*}*/

.ex-pop .tips-content{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.ex-pop .tips-content h1 {
    font-size: 0.42rem;
    font-weight: bold;
    color: #BD2D2D;
    margin-bottom: 0.5rem;
    text-align: center;
}
.ex-pop .tips-content p{
  font-size: 0.4rem;
  color: #666666;
  margin-bottom: 0.8rem;
}
.ex-pop .tips-content img{
    width: 50%;
    height: auto;
}
.ex-pop .tips-content button{
  width: 60%;
  background: #BD2D2D;
  color: #FFFFFF;
  font-size: 0.48rem;
  line-height: 2;
  padding: 0 0.8rem;
  border: 0;
  border-radius: 1rem;
    margin-top: 0.5rem;
}
.ex-pop .popOut-background {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,0.60);
  cursor: pointer;
}

.type-pop {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display:none;
}
.type-pop .close{
  position: absolute;
  top: 25%;
  right: 5%;
}
.type-pop .close img{
  width: 1rem;
}
#bm{
  position: absolute;
  top: 30%;
  left: 5%;
  width: 90%;
  border-radius: 0.3rem;
  overflow: hidden;
}

#bm .bm-header{
  width: 100%;
  background: linear-gradient(270deg, #F7BC92, #B52911 100%);
}
#bm .bm-header p{
  font-size: 0.5rem;
  font-weight: bold;
  color: #fff;
  line-height: 2;
  text-indent: 0.5rem;
}

#bm .bm-content{
  background: #EBEBEB;
}
#bm .bm-content .bm-type {
  display: flex;
  justify-content: center;
  align-items: center;
}
#bm .bm-content .bm-type>div{
  width: 40%;
  height: 2.6rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #fff;
  border-radius: 0.2rem;
  margin-top: 0.5rem;
  position: relative;
  box-sizing: border-box;
  cursor: pointer;
}
#bm .bm-content .bm-type>div.active {
  border: 3px solid #D42D11;
}
#bm .bm-content .bm-type>div .lex{
  position: absolute;
  width: 0.5rem;
  top: 0.2rem;
  right: 0.2rem;
}
#bm .bm-content .bm-type>div img{
  width: 0.7rem;
}
#bm .bm-content .bm-type>div p{
  font-size: 0.4rem;
  color: #8A1905;
  margin-top: 0.2rem;
}
#bm .bm-content .an{
  text-align: center;
}
#bm .bm-content .an button{
  background: linear-gradient(180deg, #D44E36 0%, #9E1F0A 142%);
  font-size: 0.5rem;
  font-weight: bold;
  color: #fff;
  height: 1rem;
  border-radius: 1rem;
  width: 3.6rem;
  margin: 0.6rem 0;
  border: 0;
}

.type-pop .popOut-background {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,0.60);
  cursor: pointer;
}
.nav-list{
  position: fixed;
  bottom: 30%;
  right: 0;
  background: #fff;
  border-radius: 0.2rem;
}
.nav-list ul{
  list-style: none;
  display: flex;
  flex-direction: column;
}
.nav-list ul li{
  position: relative;
  padding: 0.3rem;
  border-bottom: 1px dashed #d6c3c3;
  margin: 0 0.2rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.nav-list ul li:last-child{
  border: 0;
}
.nav-list ul li p{
  font-size: 0.44rem;
  font-weight: bold;
  color: #7f6464;
  text-indent: 0.2rem;
}
.nav-list ul li.active p {
  color: #bd2d2d;
}
.nav-list ul li img {
  display: none;
  width: 0.4rem;
  position: absolute;
  left: 0;
}
.nav-list ul li.active img {
  display: inline-block;
}